Güncel Teknoloji Haberleri Eylül 27, 2021 17:57

Gmail ve YouTube Bu Telefonlarda Artık Çalışmıyor!

Google, eski Android sürümlerinden desteğini çekmeye devam ediyor. Artık bu telefonlarda Gmail ve YouTube gibi uygulamalar çalışmıyor.
Gmail ve YouTube Bu Telefonlarda Artık Çalışmıyor!

Google, kullanıcıları cihazlarını destekliyorsa uygulamalarını ve hizmetlerini kullanmaya devam etmeleri için Android 3.0 veya üzeri bir sürüme güncellemeye çağırdı. Bugünden itibaren, Gmail, YouTube, Google Haritalar ve diğer Google uygulamaları Android 2.3 sürümlerinde çalışmayacak. 2010 yılında piyasaya sunulan Android 2.3 sürümünün artık çok eski kaldığı ortada. Bu yüzden Google’ın desteği kesmesi çok normal.

Google yaptığı açıklamada; “Kullanıcıların güvenliğini üzere devam eden çalışmalarımızın bir parçası olarak, Google artık üzerinde oturum açma izin vermeyecek. 27 Eylül sonrasında Android 2.3.7 ve eski sürümlerde oturum açamayacaksınız.” ifadesini kullandı. Bu tür cihazlarda çalışmayı durduracak uygulamalar arasında YouTube , Google Play Store, Google Haritalar, Gmail, Google Takvim ve daha fazlası yer alıyor.

Aktarılan bilgiler arasında; Sony Xperia Advance, Lenovo K800, Sony Xperia Go, Vodafone Smart II, Samsung Galaxy S2, Sony Xperia P, LG Spectrum ve Sony Xperia S sahipleri artık Google hizmetlerini kullanamayacak. Bu telefonların çıkı tarihini göz önünde bulundurduğumuzda neredeyse kullanıcısı yok gibi bir şey diyebiliriz.

Zaman zaman büyük firmalar bu tip hamleler yapabiliyor. Bunun en büyük nedeni olarak artık eski işletim sistemi ve cihazlarının kullanılmaması ve bu yüzden de geliştirici ekibin üzerinde gereksiz bir yük oluşturmaması gösteriliyor. Eğer Android 2.3 ve daha altı bir işletim sistemine sahip bir telefon kullanıyorsanız telefonunuzu ya güncellemeniz ya değiştirmenizde fayda var.

Daha iyi deneyim sunabilmek için yasalar çerçevesinde çerez kullanıyoruz. Çerez ve Gizlilik Politikası sayfamızdan ayrıntıları görebilirsiniz.